Bug 706 - [UPDATE REQUEST] v4l-utils 0.8.5 2->3
: [UPDATE REQUEST] v4l-utils 0.8.5 2->3
Status: RESOLVED DUPLICATE of bug 705
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://bugs.rosalinux.ru/show_bug.cgi...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 18:44 MSD by Andrey Bondrov
Modified: 2012-08-28 18:40 MSD (History)
2 users (show)

See Also:
RPM Package: v4l-utils-0.8.5-3
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2012-08-25 18:44:52 MSD
Files in subpackages from v4l-utils package have wrong attributes. Config files are 755, some binaries are 644.

For example, you can install v4l-utils-qt4-0.8.5-2 package and try to run /usr/bin/qv4l2 command. It won't run because it has 644 attributes instead of 755.
Comment 1 Andrey Bondrov 2012-08-25 18:45:04 MSD
All file permissions are fixed in v4l-utils 0.8.5-3.

Advisory: "Fix incorrect file permissions".

https://abf.rosalinux.ru/build_lists/697772
https://abf.rosalinux.ru/build_lists/697773
Comment 2 symbianflo 2012-08-25 20:15:10 MSD
it was reported here: http://bugs.rosalinux.ru/show_bug.cgi?id=705

*** This bug has been marked as a duplicate of bug 705 ***